Some problems...

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Some problems...

Arnaud MAURIN
Hi again !

Found the bug ! Once you did the upgrade, you need to reinstall the Java 2015-001 package from Apple Website. Unlike before, apparently, the Mac don’t tell you this package is missing.

So, problem solved. And now, I can say the level that doesn’t work anymore for me is PerOxyd 11.

Hope this problem will be solved too !

Arnaud MAURIN
_______________________________________________
Enigma-devel mailing list
[hidden email]
https://lists.nongnu.org/mailman/listinfo/enigma-devel